@charset "utf-8";
.bgbeige {
	background-image: url(kuvat/beigebg.jpg);
	background-repeat: repeat;
}
linktext {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.linktext {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 20px;
}